Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Tue, 5 Jun 2018 19:57:02 +0530 (IST)

Request manual detail. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 5 June, 2018 19:53:41 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Any update? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Monday, June 4, 2018 3:06:19 PM 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Flagged 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 4 June, 2018 15:03:38 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, June 1, 2018 6:07:46 PM 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

any update?? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, May 31, 2018 5:27:31 PM 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 29, 2018 4:15:51 PM 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, May 28, 2018 3:39:46 PM 
Subject: Re: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, May 27, 2018 12:57:35 PM 
Subject: TID: 16271455 - Chico Buarque - 35 day(s), 7 hours ago 

Hi Ash, 

TID: 16271455 

I got this case and the same problem as the other one that I flagged to you. 
Seller is trying to update the getting paid method but the system is informing that the account number and the branch is invalid. 
Can we ask to provide manual payment details? 

PS.:I think that our system is not working properly, because all the Brazilian cases in this scenario is the same query. 

Kind Regards, 
Lucas.